Bug 404341 - Empathy does not log IM conversations
Empathy does not log IM conversations
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-29 07:53 EST by Sankarshan Mukhopadhyay
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 10:41:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 500416 None None None Never

  None (edit)
Description Sankarshan Mukhopadhyay 2007-11-29 07:53:11 EST
Description of problem:

Empathy does not seem to log IM conversations.

Version-Release number of selected component (if applicable):

Name        : empathy                      Relocations: (not relocatable)
Version     : 0.14                              Vendor: Fedora Project
Release     : 4.fc8                         Build Date: Sat 20 Oct 2007 12:58:51
AM IST
Install Date: Thu 29 Nov 2007 05:54:13 PM IST      Build Host:
xenbuilder1.fedora.redhat.com
Group       : Applications/Communications   Source RPM: empathy-0.14-4.fc8.src.rpm


How reproducible:


Steps to Reproduce:
1. Install empathy, configure an IM account and input text
2. Search Preferences for option to Log text
3.
  
Actual results:

No option to log text

Expected results:

Logging of text/chat is an optional component

Additional info:
Comment 1 Sankarshan Mukhopadhyay 2007-11-29 10:41:40 EST
Upstream says they are in ~.gnome2/Empathy/* :) funny...

Note You need to log in before you can comment on or make changes to this bug.